#block-views-cng-alert-box-block-alert-box {
    background: #a01222;
    padding: 0;
    margin: 0 auto;
    height: 73px;
    text-align: center;
}

.newsletter-signup-extended, .newsletter-signup-simple, .block.block-newsletter-signup-extended-bs, #block-boxes-congress-newsletter-signup-adv.block, #block-boxes-newsletter-signup-extended-bs.block {
    background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #efefef 0%, #ffffff 100%) repeat scroll 0 0
}

#zone-content-wrapper .fa {
    color: #1e1e1e;
}

#region-user-first {
    background: rgba(0, 0, 0, 0) none no-repeat scroll left 0;
    float: left;
    margin-top: 30px;
}

.action-center a {
    color: #ffffff;
}

#block-views-congress-hprotator-rotator{
	background: rgba(255, 255, 255, .85);
}
.not-front #zone-content{
	background: rgba(255, 255, 255, .9);
}


#block-views-congress-news-block-2{
    background: rgba(255, 255, 255, .85);
    margin: 1em 0;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
}

#block-boxes-cng-social-media-fa-medium{
	padding:0;
	margin:-14px 0 0 0;
}

#block-views-congress-news-block-latest-news h2{
	margin:0;
	padding:0;
	font-size:2em;
	font-weight:bold;
	font-family: Arial, 'Helvetica Neue', Helvetica, Sans-serif;
}

#block-views-congress-news-block-latest-news{
	margin:1em 0;
}

#block-views-cng-alert-box-block-alert-box{
	background:#a01222;
}

.fieldable-panels-pane h2{
	display:none;
}

#title{
	text-align:center;
	color:#A01222;
}

#DebtClockSpan{
	color: #515151;
    font-family: arial;
    font-size: 24px;
}

#copy{
	margin:10px 5px;
	line-height:2em;
	font-size:1.2em;
	float:left;
}

#border{
	border:1px solid #cecece;
	padding:10px;
}

#copy{
	border-top:1px solid #cecece;
}

#foster{
	text-align:center;
	margin:0 auto;
}

/*** ACTION CENTER ***/
#block-boxes-service-center2{
	background:#174977 url("../images/action-bg.png") repeat-y scroll left top;
	text-transform:uppercase;
	margin:0;
	padding:15px;
}

.action-center {
    color: #ffffff;
    font-size: 1em;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
}

.action-center h2 {
    font-size: 1.3em;
    font-weight: 300;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px #000000;
}

.action-center ul li {
    color: #ffffff;
    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0 40px;
    width: 44%;
}

.right{
	padding:0 0 0 15px;
}

.action-center ul li a{
	color:#fff;
}

.help a img{

}

#zone-postscript-wrapper, #zone-footer-wrapper{
	background: none repeat scroll 0 0;
    border-top: none;
}

#boxes-box-cng_social_media_fa_small{
	float:right;
}

/***SOCIAL MEDIA BOXES ***/

#zone-postscript .block, #zone-postscript #hp-single-carousel-sidebar {
    max-height: none;
    min-height: 520px;
}

._2p3a{
	min-width: 180px;
    width: 353px;
}

.panel-display{
	width:100%;
}

